Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{6C26D260-7955-4395-8B8D-11970946BD4E}"
	ProjectSection(ProjectDependencies) = postProject
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0} = {CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C} = {EC5156B8-91A5-4738-8BFA-A1A3A721E83C}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Visual Debug = Visual Debug
		Visual Release = Visual Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Debug.ActiveCfg = Debug|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Debug.Build.0 = Debug|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Release.ActiveCfg = Release|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Release.Build.0 = Release|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Visual Debug.Build.0 = Visual Debug|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Visual Release.ActiveCfg = Visual Release|Win32
		{CED349D8-BD5E-42FB-80B5-D33CA52D4DA0}.Visual Release.Build.0 = Visual Release|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Debug.ActiveCfg = Debug|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Debug.Build.0 = Debug|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Release.ActiveCfg = Release|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Release.Build.0 = Release|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Visual Debug.Build.0 = Visual Debug|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Visual Release.ActiveCfg = Visual Release|Win32
		{EC5156B8-91A5-4738-8BFA-A1A3A721E83C}.Visual Release.Build.0 = Visual Release|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Debug.ActiveCfg = Debug|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Debug.Build.0 = Debug|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Release.ActiveCfg = Release|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Release.Build.0 = Release|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Visual Debug.Build.0 = Visual Debug|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Visual Release.ActiveCfg = Visual Release|Win32
		{6C26D260-7955-4395-8B8D-11970946BD4E}.Visual Release.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
